html,body{margin:0;padding:0}
body{background:url(img/bg.gif) top left repeat #000; font:.8em Arial, Helvetica, sans-serif; letter-spacing:.07em; color:#e0e2ff;}

div#wrapper {border-top: 1px solid #6666ff; border-left: 5px solid #292722;}
div#header h1{height:80px;line-height:80px;margin:0;   padding-left:10px;background: #EEE;color: #79B30B}
div#container{text-align:left; width: 800px; background: #292722; border-left:8px solid #1f1f1b; border-right:8px solid #1F1F1B; border-bottom: 8px solid #1f1f1b; margin: 0 auto;}

div#bookme {float: right; text-align: right;padding: 7px; padding-left: 25px; border: 1px solid #6666ff; margin-top: 3px; color: #6666ff; background: url(http://www.helpforwebbeginners.com/img/hfwb.jpg) no-repeat; background-position: 3% 50%; margin-right:10px}

div#footer{background: #333;color: #FFF;}
div#footer p{margin:0;padding:5px 10px; text-align: center;}

blockquote{
border-left:1px solid #D2D2BA;
background-color:#1F1F1B;
padding:1px 4px 1px 12px;
}

em {color: #cb6b6b;}

div#content{float:left;width:570px; }

/* specific to css-backgrounds */
#content2 { float:left;width:570px; background: url(http://www.helpforwebbeginners.com/webmasters/images/blue-field.jpg) fixed no-repeat 35% 90%;}
/* end */

div#navigation{float:right; width:190px; margin-right: 10px;}

#navigation h3{ border-bottom:1px solid #D2D2BA; margin:10px 0 0 0; color: #ff0033; }

#navigation p{
background-color:#1F1F1B;
padding:8px 8px 8px 16px;
margin-top:0;
line-height:1.3em;
}

.arch_cat{
background-color:#1F1F1B;
margin-top:0;
list-style:none;
line-height:1.6em;
color:#6666ff;
}

.arch_cat a,#footer a {color: white;}

.arch_cat li {display: block;}

.articles {background-color:#1F1F1B; padding:8px 0 8px 5px; margin-top:0;  list-style:none; color:#cccccc; }

div#footer{clear:both;width:100%}

p.top {background: url(img/bar.jpg); color: #1f1f1c; text-align: center; margin: 0px; padding: 2px 0px 2px 0px;}

#topmenu {background: url(img/bar.jpg); margin:0px; padding: 0px; text-transform:uppercase;} 
#topmenu ul {margin: 0px; padding-top: 8px; padding-bottom: 8px; }
#topmenu li { list-style: none; display:inline; color: #333366; font-weight: bold; } 
#topmenu a {color:#292723; padding:6px 10px; }
#topmenu a:hover{ background:url(img/zig3.gif) bottom left repeat-x #292722; color:#D2D2BA; }

a{
text-decoration:none;
padding:0 2px;
font-weight:900;
color:#ff0033;
}

a:visited {color: #ff6598}

a:hover{
background: #ff0033;
color:#1f1f1b;
}



p {color: #e0e2ff; line-height:1.5em;}
p.breadcrumb {color: #e0e3ff; margin: 0px; padding: 5px; padding-left:10px; }
p.breadcrumb a {color: #6666ff; text-decoration: none}
p.breadcrumb a:hover {color: #292723; background: #6667ff; text-decoration: none}

h1,h2,h3,h4,h5,h6{
color:#ff0033;
font-family:"Trebuchet MS", sans-serif;
text-transform:uppercase;
font-weight:100;
letter-spacing:.07em;
margin:0;
}

h1 {color:#6666ff}

/* ff0033 */

h2 {color:#9999ff;}
h2.after {padding-top: 5px; margin-left: 7px;}

h3.inner { color: #e6e6e6}



/* Unique to Articles */
code {
font-family: monospace;
font-size: 14px;
padding-left: 10px;
display: block;
}

p.author { color: #6666ff; font-size: 16px; font-weight: bold;}

#bio {color: #9999ff;
border-top: 1px solid #6666ff;
padding: 5px;
}

li.numbered { font-family: "Arial", sans-serif; padding-bottom: 12px; padding-left: 10px;}

.key { color: black; background: #aaaaab; border: 3px solid #aaaaaa; border-style: outset; text-align: center; padding: 2px; }

.indent { padding-left: 50px; }
.smindent { padding-left: 30px; }
.bigindent {padding-left: 80px; }

/* FOOTER STYLES */

#footer p{ padding: 0px 4px 4px 4px; text-align:center; }

/* w3c validation links */

p.w3 a, p.w3 a:hover {border: none; background: none; text-align: center; }

.pix a, .pix a:hover, .pix a:visited {border: none; background: none}

.limg {float: left; padding-right: 5px;}

